# QGraphicsTransform Class Reference

### [com.trolltech.qt.gui package]

Inherits QObject.

### Constructor

- void QGraphicsTransform(QObject parent)

### Constructor Properties

- prototype: The QGraphicsTransform prototype object

### Prototype Object Properties

The QGraphicsTransform prototype object inherits properties from the QObject prototype object and also has the following properties.

- void applyTo(QMatrix4x4 matrix)

### Instance Properties

QGraphicsTransform objects have no special properties beyond those inherited from the QGraphicsTransform prototype object.